body {
    margin: 0;
    padding: 0;
    background-color: #ad7e4a;
    background-image: url(../images/woodBG.jpg);
    height: 100%;
    width: 100%;
}
.floatDivider {
	clear: both;
	overflow: hidden;
	height: 1px;
	width: 100%;
}
img {
    border: 0px;
}

a {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
    background:none;
}
.papers {
    background-image: url(../images/papers.png);
    background-repeat: no-repeat;
    background-position: top center;
    width: 100%;
    min-width: 982px;
}
.container {
    width: 982px;
    margin: 0 auto;
    padding: 0;
}
.container .header {
    width: 982px;
    height: 260px;
    background-image: url(../images/header.png);
    background-position: top;
    background-repeat: no-repeat;
}
.container .header .text {
    float: right;
    height: 100px;
    line-height: 48px;
    padding-right: 37px;
    padding-top: 40px;
    width: 350px;
    overflow: hidden;
}

.container .header .title {
	display: table-cell;
	vertical-align: middle;
	font-family: 'Coming Soon',cursive;
	color: #54C0E3;
	font-size: 30px;
	max-width: 350px;
	height: 100px;
}

.container .middle {
    width: 982px;
    min-height: 50px;
    background-image: url(../images/middleBG.png);
    background-repeat: repeat-y;
}
.container .middle .eraser {
    width: 982px;
    background-image: url(../images/middleInner.png);
    background-position: bottom left;
    background-repeat: no-repeat;
}
.container .middle .eraser .leftTop {
    width: 982px;
    background-image: url(../images/leftTop.png);
    background-position: top left;
    background-repeat: no-repeat;
}
.container .middle .eraser .leftTop .pencil {
    width: 982px;
    background-image: url(../images/pencil.png);
    background-position: top right;
    background-repeat: no-repeat;
}
.container .middle .eraser .leftTop .pencil .colLeft {
    width: 262px;
    min-height: 50px;
    float: left;
    display: inline;
    position: relative;
    z-index: 800;
}
.container .middle .eraser .leftTop .pencil .colLeft .social {
    width: 36px;
    height: 85px;
    float: left;
    display: inline;
}
.container .middle .eraser .leftTop .pencil .colLeft .social a {
    width: 33px;
    height: 44px;
    display: block;
}
.container .middle .eraser .leftTop .pencil .colLeft .menu {
    width: 226px;
    float: left;
    display: inline;
    background-image: url(../images/middleMenu.png);
    background-repeat: repeat-y;
    margin-top: 56px;
}
.container .middle .eraser .leftTop .pencil .colLeft .menu .menuBottom {
    width: 226px;
    background-image: url(../images/menuBottom.png);
    background-position: bottom;
    background-repeat: no-repeat;
    height: 99px;
}


/*----------------------MENU--------------------*/

.menu .mainMenu {
    margin: 0;
    padding: 0;
    position: relative;
	z-index:1000;
	font-family: 'Coming Soon', cursive;
	font-size: 16px;
    font-weight: normal;
    display: block;
    width: 226px;
    background-image: url(../images/menuTop.png);
    background-position: top;
    background-repeat: no-repeat;
    min-height: 196px;
    padding-top: 18px;
}

/*topLevel*/
ul.cssMenu {
	margin: 0;
    padding: 0 0 0 0px;
    z-index: 999;
	cursor: default;             /* gives an arrow cursor */
	text-align:left;
    
    width: 226px;
    
}

ul.cssMenu li {
	list-style-type: none;       /* removes the bullet points */
	margin: 0px 0px 0px 3px;                 /* Opera 7 puts large spacings between li elements */
	position: relative;        /*   makes the menu blocks be positioned relative to their parent menu item
                                  the lack of offset makes these appear normal, but it will make a difference
                                  to the absolutely positioned child blocks */
	color: #fff;                /* sets the default font colour to #303498 */
	display: inline;
	width:auto;
	min-height:27px;
	height:auto!important;
	text-align:left;
    display: block;
	z-index:999;
	padding:0px 9px 0px 30px;
	height:27px;
	line-height:30px;
	cursor:pointer;
    background-image: url(../images/menuLine.png);
    background-position: bottom;
    background-repeat: no-repeat;
}

ul.cssMenu li.homeMenu {
	color: #fff;
	height:27px;
	min-height:27px;
	margin-left:0px;
	padding:0px 9px 0px 45px;
    display: block;
    background-image: url(../images/menuLine.png);
    background-position: bottom;
    background-repeat: no-repeat;
}

ul.cssMenu li.homeMenu:hover {
	color: #fff;
}

ul.cssMenu li:hover{
/*	background-color:#e3e3e3;*/
	color: #fff;
}

ul.cssMenu li a {
	color: #fff;
    padding-left: 12px;
    display: block;
    text-decoration: none;
}

ul.cssMenu li a:hover{
	color: #fff;
    padding-left: 12px;
}

ul.cssMenu > li a:hover{
	color: #fff;
}


ul.cssMenu li:hover > a {
	color:#fff;
}

ul.cssMenu li ul li.hasKids:hover > a:hover{
/*	width:100%;*/
	display: block;
}

ul.cssMenu li.hasKids ul li:hover > a{
    color:#fff;
}

ul.cssMenu li.hasKids  ul li ul li:hover > a:hover {
	color:#fff;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}


/*sublevel 1 */
ul.cssMenu li ul {
	cursor: default;             /* gives an arrow cursor */
	text-align:left;
	margin: 0px 0 0;
	padding: 0;
	text-align: left;
}

ul.cssMenu li ul .hasKids, ul.cssMenu li ul .noKids {
	margin-top:0px;
}

ul.cssMenu li ul {          /* using the > selector prevents many lesser browsers (and IE - see below) hiding child ULs */
              /* hides child menu blocks - one of the most important declarations */
	position: absolute;          /* make child blocks hover without leaving space for them */
	top: 0px;                    /* position slightly lower than the parent menu item */
	left: -999em  ;                 /* this must not be more than the width of the parent block, or the mouse will
									have to move off the element to move between blocks, and the menu will close */
								/* for vertical menus set left equal to desired value (0px)*/
	z-index:999; 				  /* when displaying vertical set z-index*/
	width:220px;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px; /* set the margin for vertical menu's to 0*/
    background-color: #55c2e6;
}

ul.cssMenu ul li ul {
    margin: 0px 0px 0px 0px;
    padding: 0;
	width:220px;
    background-color: #55c2e6;
}
ul.cssMenu ul li ul .hasKids, ul.cssMenu ul li ul .noKids {

}
ul.cssMenu li:hover ul, ul.cssMenu li.pressed ul {
    left: 212px;
}

ul.cssMenu li ul li {
	text-align:left;
	min-height:23px;
	padding:7px 9px 0px 9px;
	margin:0px;
	font-size:14px;
	line-height:16px;
	background-image: url(../images/menuLine.png);
    background-position: bottom;
    background-repeat: no-repeat;
	text-transform: none;
}
ul.cssMenu li ul li:first-child {
    background-color: transparent;
    width: 203px;
    padding-top: 15px;
}
ul.cssMenu li ul li:first-child:hover {
    background-color: transparent;
}
ul.cssMenu li ul li:hover{
	margin-right:0px;
}

ul.cssMenu li ul li a:hover{
	color: #fff;
}
ul.cssMenu li ul li a {
	color:#fff;
	margin:0px;
}
/*sublevel 2*/
ul.cssMenu li ul li ul {
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px; /* set the margin for vertical menu's to 0*/
	border-left:0px;
	width:220px;
}

ul.cssMenu li ul li ul {          /* using the > selector prevents many lesser browsers (and IE - see below) hiding child ULs */
	display: none;                /*hides child menu blocks - one of the most important declarations */
	position:absolute;          /* make child blocks hover without leaving space for them */
	top: 0px;                    /* position slightly lower than the parent menu item */
   				  /* when displaying vertical set z-index*/
	z-index:999;
    left: 220px;
    padding-bottom: 10px;
    padding-top: 0px;
}

ul.cssMenu li ul li ul li {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
ul.cssMenu li ul li ul.subLevel li:first-child {
    width: 220px;
}
ul.cssMenu li ul li ul li:first-child {
    background-color: transparent;
    width: 220px;
    padding:0!important;
    margin:0!important;
}
ul.cssMenu li ul li ul li:first-child a {
    padding-top: 15px;
    padding-left: 21px;
    padding-bottom: 7px;
}
ul.cssMenu li ul li ul li:first-child:hover a {
    padding-top: 15px;
    padding-left: 21px;
    padding-bottom: 7px;
}
ul.cssMenu li ul li ul li:first-child:hover {
    background-color: transparent;
}
ul.cssMenu li:hover ul li:hover > ul, ul.cssMenu li.pressed ul li.pressed > ul{
	display:block;
	left:220px;
}

ul.cssMenu li:hover ul li:hover>a{
	width:100%;
	display: block;
}

/* and some link styles */
ul.cssMenu li a{
	color:#fff;
	text-decoration: none;
}

ul.cssMenu li a:hover, ul.cssMenu li a.CSStoHighLink {
	color:#fff;
	text-decoration: none;
}

/*exception for submenu*/
ul.cssMenu li:hover a > li {
    color:#fff !important;
}

ul.cssMenu li ul li a{
	color:#fff;
	width: 100%;
	text-decoration:none;
    background-position: 0px 4px;
    margin-left: 6px;
}
ul.cssMenu li:hover ul li:hover > a{
	color:#fff;
}
ul.cssMenu li ul li a:hover{
	color:#fff !important;
	width: 100%;
	text-decoration:none;
    background-position: 0px 4px;
}

ul.cssMenu li ul li ul li a{
	color:#fff;
	width: 100%;
	text-decoration:none;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    background-position: 0px 4px;
}

ul.cssMenu li ul li ul li a:hover{
	color:#fff;
	text-decoration:none;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    background-position: 0px 4px;
}
ul.cssMenu li ul li a:hover, ul.cssMenu li ul li a.CSStoHighLink { color:#fff; text-decoration: none;}

.subLevel {padding-right:5px; z-index:auto!important; }

/*----------------------------------------------*/


.clips {
    position: absolute;
    z-index: 1100;
    background-image: url(../images/clips.png);
    width: 75px;
    height: 158px;
    left: 0;
    top: 88px;
}


.container .middle .eraser .leftTop .pencil .colMiddle {
    width: 720px;
    min-height: 50px;
    float: left;
    display: inline;
}
.contentCmsBackground .contentWrapper {
    margin: 16px 20px 0 24px;
    line-height: 21px;
}
.container .footer {
    width: 982px;
    height: 70px;
    background-image: url(../images/footer.png);
    background-position: bottom;
    background-repeat: no-repeat;
}
.container .footer .powered {
    float: right;
    display: inline;
    padding-right: 30px;
    color: #a37543;
    margin-top: -3px;
}
.container .footer .powered a {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #a37543;
}
.container .footer .powered a:hover {
    text-decoration: underline;
}